Colony - Task #949

Wireless - common functions

11/27/2009 12:53 PM - David Schultz

Status:
Priority:
Assignee:
Category:

Target version:

Fixed
Normal
Chris Mar

Wireless

Start date:
Due date:

% Done:

Estimated time:

11/27/2009

90%
0.00 hour

Description

init, terminate, packet group handler registration

History

#1 - 12/05/2009 02:09 AM - David Schultz

- % Done changed from 0 to 90

#2 - 10/02/2010 07:17 PM - Alex Zirbel

- Status changed from Assigned to Fixed

- Priority changed from High to Normal

03/20/2024
